Subject: Re: gitk won't show notes?

From: Michael J Gruber <[email-masked]>
Date: Tue, 07 Apr 2015 16:13:19 +0200

Phillip Susi venit, vidit, dixit 07.04.2015 16:06:
> On 4/7/2015 9:40 AM, Michael J Gruber wrote:
>> Phillip Susi venit, vidit, dixit 02.04.2015 21:34:
>>> I can't seem to get gitk to show notes, even when I give it
>>> --notes. Does it just not handle notes?
>>>
>>>
> 
>> Have you tried with "--show-notes"?
> 
>> It works over here even without --show-notes, by the way, but I'm
>> not on Windows. Are you?
> 
> Yes... and this just got weird... I shutdown and restarted gitk and
> now they show up just fine.  It seems that adding the note while gitk
> is already open, and hitting refresh fails to detect the note.

Rebooting is the Windows version of refresh ;)

Seriously: gitk knows F5 and Shift-F5 for refresh, and I think the
latter is the thorougher refreshment.

Michael